struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Dillard <David.Dill...@veritas.com>
Subject RE: [EXTERNAL] Re: Struts 2.5.x support above Java 8
Date Mon, 12 Nov 2018 14:39:00 GMT
True, however just because someone made the choice to use them (knowing that they would be
supported for six months each) and to continue using them doesn’t mean Struts has to support
those people.


-----Original Message-----
From: Dave Newton <davelnewton@gmail.com> 
Sent: Sunday, November 11, 2018 11:17 AM
To: Struts Users Mailing List <user@struts.apache.org>
Subject: Re: [EXTERNAL] Re: Struts 2.5.x support above Java 8

Determining support is fraught, because people run on all sorts of JVMs, including EOLed versions
:/

On Sun, Nov 11, 2018 at 10:01 AM David Dillard <David.Dillard@veritas.com>
wrote:

> > We do plan support JDK 9 and JDK 11 as from Struts 2.6 (in 
> > development),
> maybe we will be able to port those changes into 2.5.x branch but we 
> will see.
>
> Really no point in supporting JDK 9 or 10 as they are now EOL.  JDK 11 
> support would be great.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
> For additional commands, e-mail: user-help@struts.apache.org
>


--
em: davelnewton@gmail.com
mo: 908-380-8699
tw: @dave_newton <https://twitter.com/dave_newton>
li: dave-newton <https://www.linkedin.com/in/dave-newton/>
gh: davelnewton <https://github.com/davelnewton>
so: Dave Newton <http://stackoverflow.com/users/438992/dave-newton>
bl: Bucky Bits <http://buckybits.blogspot.com/>
sk: davelnewton_skype
Mime
View raw message